RubyGems Navigation menu

third-prestige-rolify 3.3.0.rc5

Very simple Roles library without any authorization enforcement supporting scope on resource objects (instance or class). Supports ActiveRecord and Mongoid ORMs.

版本列表:

  1. 3.3.0.rc5 - January 13, 2014 (31.5 KB)

Development 依赖关系 (8):

activerecord >= 3.2.0
ammeter >= 0
bundler >= 0
fuubar >= 0
mongoid >= 3.1
rake >= 0
rspec >= 2.0
rspec-rails >= 2.0

所有者:

作者:

  • Florent Monbillard

SHA 256 checksum:

9b284a631efbf0216d3b805af0c052bf98798795ae168155af49d65d1ffabfe1

下载总次数 1,914

这个版本 1,914

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: